format_version: '1.0'

repository_url: https://github.com/netdata/netdata

sequence:
  base_version:
    input_file: 'a0ba9a54.zip'
    commit_sha1: a0ba9a54a2cb684f7e6b90555a1ffe88a543fef5
  fix_attempt:
    - input_file: 'bfb55f48.diff'
      commit_sha1: bfb55f4810a684f87c70e50cd54330bb619a134f
    - input_file: '1947daff.diff'
      commit_sha1: 1947daff41f55064e2012be1228f2e668fc9f4a9
    
  expected_fix:
    input_file: 'c7d97dde.diff'
    commit_sha1: c7d97dde89ddb2fc40f077705052762d91c35040

  
classification: partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/netdata/netdata/issues/874
